{
  "id": 3370890,
  "name": "Francis Hickey, by Frances Hickey, appellee, v. Roy Strauss, appellant",
  "name_abbreviation": "Hickey v. Strauss",
  "decision_date": "1927-09-29",
  "docket_number": "Gen. No. 7,714",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 274,
    "ocr_confidence": 0.531,
    "sha256": "a2771fb65b5559b93ee522aaafc632589f5a37361c973a163a5b29defd65b99b",
    "simhash": "1:09a978063ce58a0b",
    "word_count": 41
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Francis Hickey, by Frances Hickey, appellee, v. Roy Strauss, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Knight & Mohr, for appellant; Carl A. Swenson, of counsel. Garrett, Maynard & Fell, for appellee."
    ],
    "corrections": "",
    "head_matter": "Francis Hickey, by Frances Hickey, appellee, v. Roy Strauss, appellant.\nGen. No. 7,714.\nOpinion filed September 29, 1927.\nKnight & Mohr, for appellant; Carl A. Swenson, of counsel. Garrett, Maynard & Fell, for appellee."
  },
  "file_name": "0642-01",
  "first_page_order": 694,
  "last_page_order": 694
}
